@charset "utf-8";

/*---------------------------------------------------

                contents

---------------------------------------------------*/
#contents {
	font-family: "游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

/*---------------------------------------------------

                gnavi

---------------------------------------------------*/
.gnavi {
	background: #ffffff;
	border-bottom: 1px solid #C7CBD6;
	position: absolute;
	width: 100%;
	z-index: 1;
}
.gnavi.fix {
	position: fixed;
	top: 0;
}
.gnavi ul {
	display: table;
	margin: 0 auto;
	width: 950px;
}
.gnavi ul li {
	display: table-cell;
	line-height: 0;
	padding-top: 7px;
}
.gnavi ul li a {
	border-bottom: 3px solid #ffffff;
	display: block;
}
.gnavi ul li a.active,
.gnavi ul li a.active:hover {
	border-bottom: 3px solid #7FBE25;
}
.gnavi ul li a:hover {
	border-bottom: 3px solid #C7CBD6;
}

/*---------------------------------------------------

                pagetop

---------------------------------------------------*/
#pagetop {
	display: none;
	margin: 0;
	width: auto;
	z-index: 2;
}
#pagetop a {
	background: url(/com/liveoffice/img/iocn_top.gif) left top no-repeat;
	bottom: 0;
	display: block;
	height: 43px;
	overflow: hidden;
	padding: 0;
	position: fixed;
	right: 0;
	text-indent: 100%;
	white-space: nowrap;
	width: 43px;
}

/*---------------------------------------------------

                lnavi

---------------------------------------------------*/
.lnavi {
	background-color: #778199;
	border-bottom: 1px solid #c7cbd6;
	position: absolute;
	top: 89px;
	width: 100%;
	z-index: 1;
}
.lnavi.fix {
	position: fixed;
}
.lnavi ul {
	display: table;
	margin: 0 auto;
	padding: 19px 0;
	width: 940px;
}
.lnavi ul li:first-child {
	margin-left: 0;
}
.lnavi ul li {
	float: left;
	margin-left: 31px;
	text-align: center;
}
.lnavi ul li.list02 {
	width: 210px;
}
.lnavi ul li a {
	color: #C9CDD6;
	display: block;
	font-size: 107%;
	font-weight: bold;
	text-decoration: none;
}
.lnavi ul li a.active,
.lnavi ul li a:hover {
	color: #ffffff;
	text-decoration: underline;
}

/*---------------------------------------------------

                index TOP

---------------------------------------------------*/
#contents.index .main {
	background: url(/com/liveoffice/img/main.jpg) center center no-repeat;
	background-size: cover;
	height: 480px;
	overflow: hidden;
	position: relative;
}
#contents.index .main .main-title {
	margin-right: -620px;
	position: absolute;
	right: 50%;
	top: 106px;
}

/* #content */
#content {
	background: #F7F7F7;
	padding: 89px 0 0;
}
#content .inr {
	margin: 0 auto;
	padding: 40px 0 0;
	text-align: center;
	width: 950px;
}
#contents.index #content .inr {
	padding: 62px 0 72px;
}
#content .subtitle {
	color: #001453;
	font-size: 157%;
	font-weight: bold;
	margin-bottom: 26px;
}
#content .lead {
	color: #051345;
	line-height: 2.2;
}
#contents.index #content .lead {
	margin-bottom: 44px;
}
#content .btn {
	background: #ffffff;
	border: 1px solid #001655;
	box-sizing: border-box;
	margin: 0 auto;
	width: 320px;
}
#content .btn:hover {
	background-color: #cccccc;
}
#content .btn a {
	background: url(/com/liveoffice/img/icon_right.png) 96.5% center no-repeat;
	color: #001554;
	display: block;
	font-size: 18px;
	padding: 11px 0 10px;
	text-decoration: none;
}
#contents.index #content .img {
	overflow: hidden;
}
#contents.index #content .img div {
	float: left;
	height: 200px;
	width: 33.3%;
}
#contents.index #content .img .img01 {
	background: url(/com/liveoffice/img/index_img01.jpg) center center no-repeat;
	background-size: cover;
}
#contents.index #content .img .img02 {
	background: url(/com/liveoffice/img/index_img02.jpg) center center no-repeat;
	background-size: cover;
	width: 33.4%;
}
#contents.index #content .img .img03 {
	background: url(/com/liveoffice/img/index_img03.jpg) center center no-repeat;
	background-size: cover;
}


/*---------------------------------------------------

                about

---------------------------------------------------*/
#contents.about #content .inner {
	background: url(/com/liveoffice/about/img/bg_content.jpg) center bottom no-repeat;
	background-size: contain;
	padding-bottom: 410px;
}
#content .head {
	margin-bottom: 27px;
}
#content .head h2.title {
	color: #001554;
	font-size: 167%;
	font-weight: 500;
	margin-bottom: 7px;
	padding: 0 0 4px;
	position: relative;
}
#content .head h2.title:after {
	border-bottom: 1px solid #7FBE25;
	bottom: 0;
	content: "";
	display: inline-block;
	left: 50%;
	margin: 0 0 0 -25px;
	position: absolute;
	width: 50px;
}
#content .head .ruby {
	color: #051345;
	font-size: 107%;
}
#contents.about #content .btn {
	margin-top: 44px;
}

/*---------------------------------------------------

                location

---------------------------------------------------*/
#contents.location #content {
	padding: 130px 0 40px;
}

/* map */
#content .map {
	background: url(/com/liveoffice/location/img/bg_map.png) left top no-repeat;
	height: 633px;
	margin-top: 20px;
	padding-bottom: 30px;
	position: relative;
	width: 100%;
}
#content .map div {
	position: absolute;
	left: 50%;
}
#content .map div.map_hokkaido {
	margin: 0 0 0 245px;
	top: 18px;
}
#content .map div.map_touhoku_kitakanto {
	margin: 0 0 0 245px;
	top: 138px;
}
#content .map div.map_kanto {
	margin: 0 0 0 245px;
	top: 308px;
}
#content .map div.map_tokai {
	margin: 0 0 0 245px;
	top: 401px;
}
#content .map div.map_hokuriku {
	margin: 0 0 0 -153px;
	top: 35px;
}
#content .map div.map_kansai {
	margin: 0 0 0 -343px;
	top: 211px;
}
#content .map div.map_chugoku {
	margin: 0 0 0 -5px;
	top: 494px;
}
#content .map div.map_kyushu_okinawa {
	margin: 0 0 0 -347px;
	top: 455px;
}
#content .map h3 {
	color: #001352;
	font-weight: 500;
	margin-bottom: 4px;
	text-align: left;
}
#content .map li.btn {
	width: 170px;
}
#content .map li.btn + .btn {
	margin-top: 4px;
}
#content .map li.btn a {
	color: #000C38;
	font-size: 86%;
	line-height: 1.2;
	padding: 7px 15px 6px;
	text-align: left;
}
#content .map li.btn a span {
	font-size: 71.5%;
}
#content .map li.btn.sendai a {
	font-size: 76%;
	padding: 8px 15px 6px;
}
#content .map li.btn.tokai a {
	font-size: 75%;
	padding: 8px 13px 6px;
}

/* office */
#content .office {
	margin-top: -143px;
	padding-top: 143px;
}
#content .office + .office > .head {
	padding-top: 60px;
}
#content .office .box {
	margin-top: -143px;
	padding-top: 143px;
}
#content .office .box + .box > .head {
	margin-top: 30px;
}
#content .office .box .head {
	margin-bottom: 0;
	overflow: hidden;
}
#content .office .box .head h3 {
	background-color: #ffffff;
	box-sizing: border-box;
	border-bottom: 1px solid #D9DBE3;
	color: #051545;
	font-size: 228.8%;
	float: left;
	height: 240px;
	padding-top: 100px;
	text-align: center;
	width: 480px;
}
#content .office .box .head h3.title01 {
	padding-top: 85px;
}
#content .office .box .head h3.title02 {
	padding-top: 72px;
}
#content .office .box .head h3.title03 {
	padding-top: 68px;
}
#content .office .box .head h3.title04 {
	padding-top: 64px;
}
#content .office .box .head h3.title01 span {
	display: block;
	font-size: 50%;
	font-weight: bold;
	line-height: 1.2;
}
#content .office .box .head .img {
	float: right;
}
#content .office .box .txt_box {
	background-color: #FFFFFF;
	padding: 17px 26px 28px;
	text-align: left;
}
#content .office .box .txt_box .lead {
	color: #333333;
	font-size: 107%;
	line-height: 1.7;
	margin-bottom: 26px;
}
#content .office .box .txt_box .detail {
	overflow: hidden;
}
#content .office .box .txt_box dl {
	float: left;
	overflow: hidden;
	width: 655px;
}
#content .office .box .txt_box dl dt {
	background-color: #555555;
	color: #ffffff;
	float: left;
	font-size: 92%;
	padding: 3px 0 2px;
	text-align: center;
	width: 74px;
}
#content .office .box .txt_box dl dd {
	color: #333333;
	font-size: 107%;
	line-height: 1.6;
	margin-bottom: 10px;
	padding-left: 80px;
}
#content .office .box .txt_box ul {
	float: right;
	width: 240px;
}
#content .office .box .txt_box ul li.btn {
	border: 2px solid #778199;
	width: 100%;
}
#content .office .box .txt_box ul li + li {
	margin-top: 10px;
}
#content .office .box .txt_box ul li a {
	font-size: 107%;
	padding: 7px 0;
	text-align: center;
}
#content .office .box .txt_box ul li.btn2 a {
	background-image: url(/com/liveoffice/img/icon_blank.png);
}

#content .office .box02 {
	overflow: hidden;
}
#content .office .box02 .head {
	float: left;
	width: 480px;
}
#content .office .box02 .head h3 {
	border-bottom: none;
	border-right: 1px solid #d9dbe3;
}
#content .office .box02 .txt_box {
	box-sizing: border-box;
	float: right;
	height: 240px;
	margin-top: 30px;
	padding: 17px 26px;
	width: 470px;
}
#content .office .box02 .txt_box dl {
	width: auto;
}
#content .office .box02 .txt_box ul {
	margin-top: 16px;
}

/*---------------------------------------------------

                history

---------------------------------------------------*/
#contents.history #content {
	padding-bottom: 90px;
}
#contents.history .date {
	margin-top: 58px;
}
#contents.history .date_item {
}
#contents.history .date_item .date_head {
	position: relative;
	margin-bottom: 2px;
	padding-bottom: 30px;
}
#contents.history .date_item .date_head:after {
	border-bottom: 30px solid #AEB3C1;
	bottom: 0;
	content: "";
	display: inline-block;
	left: 50%;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 1px;
}
#contents.history .date_item h3 {
	color: #AEB3C1;
	font-size: 360%;
	line-height: 1.2;
	position: relative;
}
#contents.history .date_item h3:after {
	border-bottom: 3px solid #AEB3C1;
	bottom: 0;
	content: "";
	display: inline-block;
	left: 50%;
	margin: 0 0 0 -13px;
	position: absolute;
	width: 26px;
}
#contents.history .date_item .historic {
	font-size: 85.7%;
	margin-bottom: 17px;
	overflow: hidden;
}
#contents.history .date_item .historic dt {
	background-color: #7FBE25;
	color: #ffffff;
	display: inline-block;
	padding: 5px 0 6px;
	width: 80px;
}
#contents.history .date_item .historic dd {
	background-color: #ffffff;
	color: #333333;
	display: inline-block;
	padding: 5px 26px 6px 18px;
}
#contents.history .date_item .date_txt {
	color: #333333;
	font-size: 114%;
	margin-bottom: 28px;
}
#contents.history .date_item .date_inr {
	overflow: hidden;
	padding-bottom: 50px;
	position: relative;
}
#contents.history .date_item .date_inr:after {
	border-bottom: 50px solid #AEB3C1;
	bottom: 0;
	content: "";
	display: inline-block;
	left: 50%;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 1px;
}
#contents.history .date_item .date_inr dl {
	background-color: #ffffff;
	box-sizing: border-box;
	color: #333333;
	height: 180px;
	padding: 31px 0 43px 39px;
	text-align: left;
	width: 390px;
}
#contents.history .date_item .date_inr dl dt {
	font-size: 128.5%;
	font-weight: bold;
	margin-bottom: 9px;
}
#contents.history .date_item .date_inr dl dd {
	font-size: 93%;
	line-height: 1.8;
}
#contents.history .date_item .date_l .img {
	float: left;
}
#contents.history .date_item .date_l dl {
	float: right;
}
#contents.history .date_item .date_r .img {
	float: right;
}
#contents.history .date_item .date_r dl {
	float: left;
}
#contents.history .date .txt {
	font-size: 18px;
	font-weight: 500;
	margin: 0 auto;
	width: 300px;
}
#contents.history .date .txt a {
	background-color: #001655;
	color: #FFFFFF;
	display: block;
	padding: 12px 0 11px;
	text-decoration: none;
}
#contents.history .date .txt a:hover {
	opacity: .6;
}